package com.programmez.xwt;

import java.net.URL;

import org.eclipse.e4.xwt.XWT;

public class Application {
	public static void main(String[] args) {
		URL content = Application.class.getResource("HelloWorld.xwt");
		try {
			XWT.open(content);
		} catch (Exception e) {
			e.printStackTrace();
		}
	}
}
